Skip to main content
Mail

Delete suppressed destination

Removes an email address from the suppression list.

DELETE
/gb/mail/suppressed-destination

If the action is successful, the service sends back an HTTP 204 response with an empty HTTP body.

This method requires the Mail:SuppressedDestinationDelete permission to be associated with your role.

Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Body

application/x-www-form-urlencoded
email_addressstringrequired

The suppressed email destination to remove from the suppression list.

Email Address has been deleted from the suppression list